﻿* {
	margin: 0;
	padding:0;
	border: 0;
}

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

html, body 
{
	background-color:#FFFFF7;
	margin:0px auto;
	text-align: center;
	font-family: 'Vollkorn', serif;
	font-size:100%;
	line-height:140%;
	color:#707173;
}

html 
{
	height: 100%;
	padding-bottom:1px;
}

body 
{
	padding-top:212px;
	overflow-x: hidden;
}

body.modal-open 
{
	overflow-y: auto;
	padding-right: 0 !important;
}

.modal-content * , .card * 
{
	min-height: .01px;
}

.container 
{
	padding-right: 0px;
	padding-left: 0px;
}


/* --------- icon fonts start --------------------- */

@font-face {
	font-family: 'icon';
	src: url('../fonts/icon.eot?48411105');
	src: url('../fonts/icon.eot?48411105#iefix') format('embedded-opentype'),
			 url('../fonts/icon.woff2?48411105') format('woff2'),
			 url('../fonts/icon.woff?48411105') format('woff'),
			 url('../fonts/icon.ttf?48411105') format('truetype'),
			 url('../fonts/icon.svg?48411105#icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "icon";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	font-size: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#00517D;
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-phone:before { content: '\e800'; }
.icon-location:before { content: '\e801'; }
.icon-mobile:before { content: '\e802'; }
.icon-mail:before { content: '\e803'; }
.icon-search:before { content: '\e804'; }
.icon-check:before { content: '\e805'; }
.icon-menu:before { content: '\e806'; }
.icon-rss:before { content: '\e807'; }
.icon-quote:before { content: '\e808'; }
.icon-up-open-big:before { content: '\e809'; }
.icon-right-open-big:before { content: '\e80a'; }
.icon-left-open-big:before { content: '\e80b'; }
.icon-down-open-big:before { content: '\e80c'; }
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-linkedin:before { content: '\f0e1'; }
.icon-xing:before { content: '\f168'; }
.icon-youtube-play:before { content: '\f16a'; }
.icon-instagram:before { content: '\f16d'; }


/* --------- icon fonts end ----------------------- */


/* --------- main layout start -------------------- */

#main
{
	position: relative;
	clear:both;
	color:#707173;
	margin-top:-3px;
}

#main .row.news
{
	margin-bottom:80px;
}
#main .row.news:last-child
{
	margin-bottom:0px;
}

#header 
{
	position: relative;
	background-color:#FFFFFF;
	height:auto;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

#header.isfixed
{
	position:fixed;
	display:block;
	width:100%;
	z-index:10050;
}


#topheader
{
	display:block;
	background-color:#DC512B;
	width:100%;
	height:138px;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1091;
	-webkit-transition:height 0.4s ease-out;
	-moz-transition:height 0.4s ease-out;
	-o-transition:height 0.4s ease-out;
	transition:height 0.4s ease-out;
}

#topheader .container
{
	position:relative;
}

#logo
{
	position: absolute;
	top: 0px;
	left: 0px;
	display:block;
	width:152px;
	height:138px;
	padding:0px;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

#logo-aside
{
	position: absolute;
	top: 45px;
	left: 170px;
	display:inline-block;
	color:#FFFFFF;
	text-align:left;
	font-size:2.2rem;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}
#logo-aside span
{
	font-size:1.2rem;
}

#call-us
{
	position: absolute;
	top: 56px;
	right: 0px;
	display:inline-block;
	font-size:1.2rem;
	color:#FFFFFF;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}
#call-us > a
{
	color:#000000;
	text-decoration:none;
}


#footer
{
	display:block;
	width:100%;
	background-color:#DC512B;
	color:#FFFFFF;
	border-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
}

#footer .footerlogo
{
	margin-top:46px;
}

#footer .address
{
	margin-top:30px;
	color:#FFFFFF;
	text-align:left;
}
#footer .address h5
{
	font-family: 'Vollkorn', serif;
	margin-bottom:0px;
}

#footer a
{
	color:#FFFFFF !important;
}
#footer a:hover
{
	color:#000000 !important;
	text-decoration:none;
}

a.scroll-down
{
	display: block;
	position:absolute;
	cursor:pointer;
	left:50%;
	bottom:15px;
	width: 43px;
	height:43px;
	padding:0;
	margin-left:-21px;
	z-index:11;
	font-size: 12px;
	text-align:left;
	text-indent:-9999px;
	text-decoration:none !important;
	background-color:#DC512B;
	background-image:url('../../layout/images/arrow-down.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
	color:#FFFFFF;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

a.top-page
{
	display: block;
	position:fixed;
	cursor:pointer;
	right:15px;
	bottom:30px;
	width: 2.4em;
	height: 2.4em;
	line-height: 1.4em;
	padding:.5em;
	z-index:99999;
	font-size: 20px;
	text-align: center;
	text-decoration:none !important;
	background-color:#828586;
	color:#FFFFFF;
}

a.top-page:empty:before
{
	font-family: "icon";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	content: '\e809';
	color:#FFFFFF !important;
	speak: none;
}

/* --------- main layout end ---------------------- */




/* --------- content elements start --------------- */

/* ie fix */
figure 
{
	display: block !important;
}
.img-fluid 
{
	width: 100%;
}

.row-eq-height 
{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.card 
{
	border-radius: 0;
}


.box > .icon 
{
	text-align: center;
	position: relative;
}

.box > .icon > .image 
{
	position: relative;
	z-index: 2;
	margin: auto;
	width: 56px;
	height: 56px;
	border: 0px solid #FFFFFF;
	line-height: 56px;
	border-radius: 50%;
	background: #00517D;
	vertical-align: middle;
}

.box > .icon > .image > i 
{
	font-size: 40px !important;
	color: #FFFFFF !important;
}

.box > .icon:hover > .image > i 
{
	color: #FFFFFF !important;
}

.box > .icon > .info 
{
	margin-top: -24px;
	background-color:#FCFCFC;
	border: 1px solid #ECECEC;
	padding: 30px 0 10px 0;
}

.box > .icon > .info > h2
{
	color: #222;
	font-size:1.4rem;
	font-weight: 700;
}




.row-eq-height .col-md-4 
{
	min-height: 100% !important;
}

/* ----- carousel ------ */

.carousel 
{
	margin-bottom: 4rem;
}

.carousel-caption 
{
	bottom: 3rem;
	z-index: 10;
}

#carousel-box 
{
	position:absolute;
	display:flex;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

#carousel-box .container
{
	position:relative;
}

#carousel-box .box-grey
{
	position:absolute;
	top:20%;
	right:0;
	z-index: 10;
	display:block;
	padding: 40px 40px 40px 40px;
	max-width: 300px;
}

.carousel > .carousel-inner > .carousel-item .carousel-flexcaption a:hover h3,
.carousel > .carousel-inner > .carousel-item .carousel-flexcaption a:hover p,
.carousel > .carousel-inner > .carousel-item .carousel-flexcaption > .row > div > a:hover, 
.carousel > .carousel-inner > .carousel-item .carousel-flexcaption > .row > div > a:focus
{
	text-decoration:none !important;
}

.carousel-title,
#main > .carousel > .carousel-inner > .carousel-item h1
{
	font-size:2.0rem;
	font-weight: 700;
	text-transform:uppercase;
	margin-bottom: 1em;
}

.carousel-caption 
{
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align: left;
}

.carousel-flexcaption
{
	position: absolute;
	display:block;
	width: 90%;
	left:5%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align: left;
}

/* boxes */

.box-red
{
	display: block;
	padding: 35px 35px 15px 35px;
	background-color: #DC512B;
	color: #FFFFFF !important;
	font-family: 'Nanum Gothic', sans-serif;
	font-size:3rem;
	line-height:4rem;
	border: 0px;
}

.box-red.fullheight
{
	display: block;
	height:100%;
	padding: 35px 15px 15px 15px;
	background-color: #DC512B;
	color: #FFFFFF !important;
	font-family: 'Vollkorn', serif;
	font-size:1.2rem;
	line-height:1.5rem;
	border: 0px;
}

.box-grey
{
	display: block;
	padding: 35px 35px 15px 35px;
	background-color: #828586;
	color: #FFFFFF !important;
	font-family: 'Nanum Gothic', sans-serif;
	font-size:3rem;
	line-height:4rem;
	border: 0px;
}

.contentbox 
{
	display: block;
	padding: 12px 10px 6px 10px;
	line-height: 20px;
	border: 0px;
}

.card-img-top
{
	border-radius: 0;
}

.card-footer 
{
	padding: 0rem 1.25rem;
	background-color: transparent;
	border-top: 0px;
}


.grey-dots
{
	display: block;
	height:27px;
	background-image:url("../../images/grey-dots.png");
	background-repeat:no-repeat;
	background-position:15px 0px;
	margin-bottom:50px;
}

/* --------- content elements end ----------------- */


/* --------- image columns start ------------------ */

#main .ce-gallery .ce-column 
{
	margin: 0;
	padding: 0 5px;
	box-sizing: border-box;
}

#main .ce-gallery[data-ce-columns="2"] .ce-column 
{
	width: 50%;
}
 
#main .ce-gallery[data-ce-columns="3"] .ce-column 
{
	width: 33%;
}
 
#main .ce-gallery[data-ce-columns="4"] .ce-column 
{
	width: 25%;
}
 
#main .ce-gallery[data-ce-columns="5"] .ce-column 
{
	width: 20%;
}

/* --------- image columns end -------------------- */



/* --------- image gallery start ------------------ */

#filter 
{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.break 
{
	flex-basis: 100%;
	height: 0;
}

.button-filter
{
	display: block;
	float:left;
	text-align:center;
	line-height: 1.2rem;
	background-color:transparent;
	color:#828586 !important;
	font-family: 'Vollkorn', serif;
	font-size:1.2rem;
	font-weight:400;
	padding:0px 10px;
	margin:10px 0px;
	border-radius:0px;
	border: 0px;
	border-right: 1px solid #828586;
	text-decoration:none;
}
.button-filter.active
{
	background-color:transparent;
	color:#000000 !important;
}
.button-filter:nth-child(4), 
.button-filter:nth-child(8)
{
	border-right: 0px;
}

/* quick grid */
#grid .container 
{
	width: 93%;
	margin: auto;
}

/* Bootstrap-style columns */
#grid .column 
{
	position: relative;
	float: left;
	min-height: 1px;
	/* width: 33%; */
	padding-left: 4px;
	padding-right: 4px;
	/* Space between tiles */
	margin-top: 8px;
}

#grid .col-span 
{
	width: 50%;
}

#grid .my-sizer-element 
{
	width: 8.33333%;
}

/* default styles so shuffle doesn't have to set them (it will if they're missing) */
#grid .my-shuffle 
{
	position: relative;
	overflow: hidden;
}

/* Ensure images take up the same space when they load */
/* https://vestride.github.io/Shuffle/images */
#grid .item-content 
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	overflow: hidden;
}

#grid .item-content_inner 
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#grid img 
{
	display: block;
	width: 100%;
	max-width: none;
	height: 100%;
	object-fit: cover;
}

#grid figure 
{
	margin: 0;
	padding: 0;
}
/*
#grid figure:nth-child(2n){
  margin-bottom:30px;
} 
#grid figure:nth-child(2n+1){
  margin-top:30px;
} 
*/

/* --------- image gallery end -------------------- */





/* --------- effects parallax start --------------- */

section.parallax 
{
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: transparent;
}

/* --------- effects parallax end ----------------- */


/* --------- section padding start ---------------- */

section 
{
	text-align:left;
	padding-top:0px;
	padding-bottom:0px;
}

div.bg-white, 
div.card.bg-white, 
div.imagetext.bg-white, 
section.bg-white 
{
	background-color:#FFFFFF;
	color:#707173;
}

div.bg-white a, 
div.imagetext.bg-white a, 
section.bg-white a
{
	text-decoration:none;
}

div.bg-grey, 
div.card.bg-grey, 
div.imagetext.bg-grey, 
section.bg-grey 
{
	background-color:#FCFCFC;
	color:#707173;
}

div.bg-grey a, 
div.imagetext.bg-grey a, 
section.bg-grey a
{
	text-decoration:none;
}

section.section-space-before-extra-small,
div.section-space-before-extra-small,
div.row-space-before-extra-small  
{
	padding-top: 1em;
}
section.section-space-before-small, 
div.section-space-before-small, 
div.row-space-before-small  
{
	padding-top: 2em;
}
section.section-space-before-medium,
div.section-space-before-medium,
div.row-space-before-medium 
{
	padding-top: 4em;
}
section.section-space-before-large, 
div.section-space-before-large, 
div.row-space-before-large
{
	padding-top: 6em;
}
section.section-space-before-extra-large,
div.section-space-before-extra-large,
div.row-space-before-extra-large 
{
	padding-top: 8em;
}

section.section-space-after-extra-small, 
div.section-space-after-extra-small, 
div.row-space-after-extra-small
{
	padding-bottom: 1em;
}
section.section-space-after-small, 
div.section-space-after-small, 
div.row-space-after-small 
{
	padding-bottom: 2em;
}
section.section-space-after-medium,
div.section-space-after-medium,
div.row-space-after-medium 
{
	padding-bottom: 4em;
}
section.section-space-after-large, 
div.section-space-after-large, 
div.row-space-after-large 
{
	padding-bottom: 6em;
}
section.section-space-after-extra-large, 
div.section-space-after-extra-large, 
div.row-space-after-extra-large 
{
	padding-bottom: 8em;
}

/* --------- section padding end ------------------ */




/* --------- typography and styles start ---------- */

h1, h2, h3, h4, h5
{
	font-family: 'Vollkorn', serif;
	color:#707173;
	font-size:1.8rem;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 5px;
	position: relative;
}

h1
{
	font-size:2.6rem;
	font-weight: 700;
	margin-bottom: 20px;
}

h2 
{
	font-size:2.6rem;
	font-weight: normal;
	font-weight: 700;
	margin-bottom: 20px;
}
h2 > a
{
	font-size:2.6rem;
	text-decoration:none;
}

h2.modal-title 
{
	float:left;
}

h2.block-red-wide
{
	display: block;
	text-align:center;
	background-color:#DC512B;
	color:#FFFFFF !important;
	font-family: 'Nanum Gothic', sans-serif;
	font-size:2.0rem;
	font-weight:700;
	padding:10px 10px;
	border-radius:0px;
	border: 0px;
	text-decoration:none;
}


h3 
{
	font-size:1.6rem;
	font-weight: 700;
}


h3.button-red
{
	display: inline-block;
	min-width:160px;
	text-align:left;
	line-height: 1.5;
	background-color:#DC512B;
	color:#FFFFFF !important;
	font-size:1.2rem;
	font-weight:700;
	padding:10px 10px;
	border-radius:0px;
	border: 0px;
	text-decoration:none;
}

.box-red h3
{
	font-family: 'Nanum Gothic', sans-serif;
	font-size:2.0rem;
	font-weight:700;
	color:#FFFFFF !important;
	margin-bottom:20px;
}


h4 
{
	font-size:1.5rem;
	font-weight: 700;
	text-transform:none;
}

#footer h4
{
	font-weight:bold;
}

h5 
{
	font-size:1.3rem;
	font-weight: 400;
	text-transform:none;
}

#footer h5
{
	color:#FFFFFF;
	font-weight:700;
}


ul.contentlist 
{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px 0px 5px 0px;
}

ul.contentlist > li 
{
	font-family: 'Vollkorn', serif;
	font-size: 1.2rem;
	line-height: 1.5rem;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	text-align:left;
}

ul.contentlist > li::before 
{
	content: "■";
	color: #828586;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

ul.contentlist > li > ul.contentlist 
{
	margin-left: 20px;
}


.box-red ul.contentlist, 
.box-grey ul.contentlist 
{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px 0px 5px 0px;
}

.box-red ul.contentlist > li,
.box-grey ul.contentlist > li 
{
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	text-align:left;
	color: #FFFFFF;
}

.box-red ul.contentlist > li::before, 
.box-grey ul.contentlist > li::before 
{
	content: "■";
	color: #FFFFFF;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

.box-red ul.contentlist > li > ul.contentlist, 
.box-grey ul.contentlist > li > ul.contentlist 
{
	margin-left: 20px;
}



ul.checklist 
{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}

ul.checklist > li 
{
	list-style-type:none;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 1rem 1rem;
	text-align:left;
}

ul.checklist > li::before 
{
	font-family:'icon';
	font-size:0.8rem;
	content: '\e805';
	background-color: #DC512B;
	color: #FFFFFF;
	display: inline-block; 
	border-radius: 3px;
	width: 1.0rem;
	height: 1.0rem;
	line-height: 1rem;
	margin-left: -1.0rem;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	margin-right: 0.5rem;
	margin-top: -4px;
}

ul.checklist > li > ul
{
	margin-left: 20px;
}



ol, ol.orderedlist 
{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 25px;
	border:0px;
}

ol.orderedlist > li 
{
	counter-increment: li;
}

ol.orderedlist li::before 
{
	content: counter(li);
	color: #DC512B;
	display: inline-block;
	width: 1em;
	margin-left: -1.5em;
	margin-right: 0.5em;
	text-align: right;
	direction: rtl;
}
ol.orderedlist > li > ol.orderedlist 
{
	margin-left: 20px;
}

img.img-responsive
{
	display: block;
	max-width: 100%;
	height: auto;
}
img.img-right {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}
img.img-left {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}


hr {
	margin: 5px 0 5px 0;
	padding:0px;
	border-top: 1px solid #CBCBCB;
}


span.text-grey, 
p.text-grey,
.text-grey  
{
	color:#707173;
}

span.text-black, 
p.text-black, 
.text-black 
{
	color:#202020;
}

span.text-white, 
p.text-white,
.text-white 
{
	color:#FFFFFF;
}

span.text-red, 
p.text-red,
.text-red 
{
	color:#DC512B;
}

.text-verylarge,
p.text-verylarge, 
span.text-verylarge 
{
	font-size:2.0rem;
}


.text-large,
p.text-large, 
span.text-large 
{
	font-size:1.6rem;
}

.text-small,
p.text-small, 
span.text-small 
{
	font-size:0.9rem;
}

span.text-uppercase, 
p.text-uppercase,
.text-uppercase
{
	text-transform:uppercase;
}


p {
	margin-bottom:1.0rem;
}


p.align-left, span.align-left, td.align-left {
	text-align:left;
}
p.align-center, span.align-center, td.align-center {
	text-align:center;
}
p.align-right, span.align-right, td.align-right {
	text-align:right;
}



p a, p a:link, p a:visited, p a:active {
	color:#00517d;
	text-decoration:none;
}

p a:focus, p a:hover {
	color:#7C9E21;
	text-decoration:underline;
}

a, a:link, a:visited, a:active {
	color:#00517d;
	text-decoration:none;
}

a:focus, a:hover {
	color:#7C9E21;
	text-decoration:underline;
}


b, strong
{
	font-weight: 700;
}


a.link-grey, a.link-grey:link, a.link-grey:visited, a.link-grey:active, 
p a.link-grey, p a.link-grey:link, p a.link-grey:visited, p a.link-grey:active {
	color:#707173;
	text-decoration:none;
}
a.link-grey:focus, a.link-grey:hover, 
p a.link-grey:focus, p a.link-grey:hover {
	color:#707173;
	text-decoration:none;
}

a.link-red, a.link-red:link, a.link-red:visited, a.link-red:active, 
p a.link-red, p a.link-red:link, p a.link-red:visited, p a.link-red:active {
	font-weight:700;
	color:#DC512B;
	text-decoration:none;
}
a.link-red:focus, a.link-red:hover, 
p a.link-red:focus, p a.link-red:hover {
	font-weight:700;
	color:#DC512B;
	text-decoration:none;
}


p a.link-black, p a.link-black:link, p a.link-black:visited, p a.link-black:active {
	color:#202020;
	text-decoration:none;
}
a.link-black:focus, a.link-black:hover, 
p a.link-black:focus, p a.link-black:hover {
	color:#202020;
	text-decoration:none;
}

p a.link-white, p a.link-white:link, p a.link-white:visited, p a.link-white:active {
	color:#EFEFEF;
	text-decoration:none;
}
a.link-white:focus, a.link-white:hover, 
p a.link-white:focus, p a.link-white:hover {
	color:#EFEFEF;
	text-decoration:none;
}


p > a.button-grey, 
a.button-grey, 
a.button-grey:hover,
a.button-grey:focus
{
	display: inline-block;
	min-width:100px;
	text-align:center;
	line-height: 1.5;
	background-color:#FCFCFC;
	color:#707173 !important;
	font-size:1.2rem;
	font-weight:400;
	padding:10px 18px;
	border-radius:0px;
	border: 0px;
	text-decoration:none;
}

.button-grey-wide, 
a.button-grey-wide, 
a.button-grey-wide:hover,
a.button-grey-wide:focus
{
	display: block;
	text-align:center;
	line-height: 1.5;
	background-color:#828586;
	color:#FFFFFF !important;
	font-size:1.5rem;
	font-weight:700;
	padding:10px 10px;
	border-radius:0px;
	border: 0px;
	margin-top:15px;
	margin-bottom:15px;
	text-decoration:underline;
}


p > a.button-red, 
a.button-red, 
a.button-red:hover,
a.button-red:focus
{
	display: inline-block;
	min-width:100px;
	text-align:center;
	line-height: 1.5;
	background-color:#DC512B;
	color:#FFFFFF !important;
	font-size:1.2rem;
	font-weight:400;
	padding:10px 18px;
	border-radius:0px;
	border: 0px;
	text-decoration:none;
}

blockquote
{
	position: relative; 
	padding:0px;
	border:0px;
}

blockquote > p
{
	display:inline-block;
	font-family: 'Vollkorn', serif;
	color:#646567;
	font-size:36px;
	font-weight:700;
	font-style:italic;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
	border:0px;
}
blockquote > footer
{
	display:inline-block;
	font-family: 'Vollkorn', serif;
	color:#646567;
	font-size:1.2rem;
	font-weight:400;
	font-style:italic;
	text-align:right;
	margin-top:-20px;
	margin-right:20px;
	padding:0px;
	border:0px;
}

blockquote:before
{
	display:inline-block;
	content:"»";
	color:#7C9E21;
	font-family: 'Vollkorn', serif;
	font-size:36px;
	font-weight:700;
}

blockquote:after
{
	display:inline-block;
	content:"«";
	color:#7C9E21;
	font-family: 'Vollkorn', serif;
	font-size:36px;
	font-weight:700;
}


table.contenttable, 
table.htmlarea-showtableborders
{
	clear:both;
	text-align:left;
	color:#646567;
	border-spacing:2px;
	margin: 0px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.contenttable thead tr th, 
table.htmlarea-showtableborders thead tr th 
{
	vertical-align:top;
	background-color:#7C9E21;
	font-family: 'Vollkorn', serif;
	color:#FFFFFF;
	font-size:26px;
	font-weight:700;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding:17px 10px 17px 12px;
	line-height:50px;
	border: 0px;
}

table.contenttable td, 
table.htmlarea-showtableborders td 
{
	vertical-align:top;
	padding:1px;
}

table.contenttable td.spre, 
table.htmlarea-showtableborders td 
{
	vertical-align:top;
	text-align:right;
	padding:1px;
}

table.contenttable caption, 
table.htmlarea-showtableborders caption 
{
	background-color:#f4f4f4;
	color:#707173;
	font-weight: 700;
	text-align:left;
	margin:0px 0px 2px 0px;
	padding:3px 3px 3px 3px;
	border:0px;
}

table.contenttable tbody td, 
table.htmlarea-showtableborders tbody tr 
{
	vertical-align:top;
}



/* --------- typography and styles end ------------ */





/* --------- responsive start --------------------- */

@media (max-width: 1109.98px) {

	#carousel-box .box-grey 
	{
		top: 20%;
		padding: 25px 30px 25px 30px;
		max-width: 240px;
		font-size: 2.6rem;
		line-height: 3.2rem;
	}

}


@media (max-width: 991.98px) {

	section.section-space-before-small, 
	div.accordion-space-before-small,
	div.section-space-before-small, 
	div.row-space-before-small  
	{
		padding-top: 1.0rem;
	}
	section.section-space-before-medium,
	div.accordion-space-before-medium,
	div.section-space-before-medium,
	div.row-space-before-medium 
	{
		padding-top: 1.5rem;
	}
	section.section-space-before-large, 
	div.accordion-space-before-large,
	div.section-space-before-large, 
	div.row-space-before-large
	{
		padding-top: 2.0rem;
	}
	section.section-space-before-extra-large,
	div.accordion-space-before-extra-large,
	div.section-space-before-extra-large,
	div.row-space-before-extra-large 
	{
		padding-top: 2.5rem;
	}

	section.section-space-after-small, 
	div.accordion-space-after-small,
	div.section-space-after-small, 
	div.row-space-after-small 
	{
		padding-bottom: 1.0rem;
	}
	section.section-space-after-medium,
	div.accordion-space-after-medium,
	div.section-space-after-medium,
	div.row-space-after-medium 
	{
		padding-bottom: 1.5rem;
	}
	section.section-space-after-large, 
	div.accordion-space-after-large,
	div.section-space-after-large, 
	div.row-space-after-large 
	{
		padding-bottom: 2.0rem;
	}
	section.section-space-after-extra-large, 
	div.accordion-space-after-extra-large,
	div.section-space-after-extra-large, 
	div.row-space-after-extra-large 
	{
		padding-bottom: 2.5rem;
	}

	body 
	{
		padding-top:138px;
	}
	#main 
	{
		margin-top: 0px;
	}

	#call-us 
	{
		top: 10px;
	}

	.box-grey 
	{
		padding: 25px 25px 10px 25px;
		font-size: 2.2rem;
		line-height: 3.2rem;
	}
	#carousel-box .box-grey 
	{
		top: 20%;
		padding: 25px 30px 25px 30px;
		max-width: 240px;
	}

	.box-red 
	{
		padding: 25px 25px 10px 25px;
		font-size: 2.2rem;
		line-height: 3.2rem;
	}

	.box-red h3 {
		font-size: 1.4rem;
	}

	.grey-dots 
	{
		margin-bottom: 40px;
		background-size: 70%;
	}

	a.scroll-down
	{
		display:none !important;
		visibility:hidden;
	}

}




@media (max-width: 767.98px) {

	#main 
	{
		margin-bottom: 30px;
	}

	#logo-aside
	{
		top:50px;
	}

	#call-us 
	{
		left: 170px;
		right:auto;
		font-size: 1.1rem;
	}

	h1,
	h2, 
	h2 > a 
	{
		font-size: 2.0rem;
	}

	.box-grey 
	{
		padding: 20px 20px 20px 20px;
		font-size: 2.0rem;
		line-height: 2.8rem;
	}
	#carousel-box .box-grey 
	{
		font-size: 2.0rem;
		line-height: 2.8rem;
		top: 10%;
		padding: 20px 20px 20px 20px;
		max-width: 200px;
	}

	.box-red 
	{
		padding: 20px 20px 20px 20px;
		font-size: 2.0rem;
		line-height: 2.8rem;
	}
	.box-red h3 
	{
		font-size: 1.6rem;
	}

	.button-grey-wide, 
	a.button-grey-wide, 
	a.button-grey-wide:hover, 
	a.button-grey-wide:focus 
	{
		line-height: 1.5;
		font-size: 1.3rem;
		padding: 8px 8px;
		margin-top: 12px;
		margin-bottom: 12px;
	}

	h2.block-red-wide 
	{
		font-size: 1.6rem;
		padding: 8px 8px;
	}

	.button-filter
	{
		border-right: 1px solid #828586;
	}
	.button-filter:nth-child(3), 
	.button-filter:nth-child(4), 
	.button-filter:nth-child(7),
	.button-filter:nth-child(8)
	{
		border-right: 0px;
	}

}




@media (max-width: 575.98px) {

	#main .container,
	#footer .container 
	{
		padding-right: 15px;
		padding-left: 15px;
	}
	.box-grey 
	{
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	#carousel-box .box-grey 
	{
		font-size: 1.6rem;
		line-height: 2.2rem;
		top: 10%;
		right:15px;
		max-width: 160px;
	}

	.box-red 
	{
		font-size: 1.6rem;
		line-height: 2.2rem;
		text-align: center;
	}

}



@media (max-width: 499.98px) {

	#call-us 
	{
		display:none;
	}

	h1,
	h2, 
	h2 > a 
	{
		font-size: 1.6rem;
	}

	.button-filter
	{
		float:none;
		width: 100%;
		margin: 7px 0px;
		border-right: 0px;
	}

	.button-grey-wide, 
	a.button-grey-wide, 
	a.button-grey-wide:hover, 
	a.button-grey-wide:focus 
	{
		font-size: 1.1rem;
	}

	.box-red 
	{
		font-size: 1.3rem;
		line-height: 1.8rem;
	}

	.box-red.fullheight 
	{
		padding: 20px 15px 15px 15px;
	}

	h2.block-red-wide 
	{
		font-size: 1.3rem;
	}

	#carousel-box .box-grey 
	{
		font-size: 1.3rem;
		line-height: 1.8rem;
		top: 20%;
		max-width: 220px;
	}

}



@media (max-width: 429.98px) {

	body 
	{
		padding-top: 108px;
	}

	#topheader
	{
		height:108px;
	}

	#logo, 
	#logo img, 
	#footer .footerlogo, 
	#footer .footerlogo img
	{
		width: 119px;
		height:108px;
	}

	#logo-aside
	{
		top: 36px;
		left: 130px;
		font-size:2.0rem;
	}
	#logo-aside span
	{
		font-size:1.1rem;
	}


}



@media (max-width: 359.98px) {



}

/* --------- responsive end ----------------------- */